@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;500;700&family=Source+Serif+4:wght@700;900&display=swap");
html {
  height: 100%;
  scroll-padding-top: 8rem;
}

body {
  min-height: 100%;
  margin: 0;
  display: table;
  width: 100%;
}

body > footer {
  display: table-row;
}

footer.page-footer {
  color: #fff;
}
footer.page-footer a {
  color: #fff;
  text-decoration: none;
}

/* xs */
#mainnav {
  position: static;
}
#mainnav .dropdown-menu.applying-menu {
  width: 100%;
}
#mainnav .dropdown-menu.help-menu {
  width: 100%;
}
#mainnav .dropdown-menu.search-menu {
  width: 100%;
  padding: 1rem 2rem;
}
#mainnav .dropdown-menu.search-menu #search-btn {
  margin-top: 0.09rem;
}
#mainnav .dropdown-toggle::after {
  float: right;
  margin-top: 0.5rem;
}

#home-slider {
  background-image: url("/files/images/banners/bg-carousel.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: auto 30%;
  padding-bottom: 5rem;
}
#home-slider .carousel-indicators {
  right: 0;
  bottom: auto;
  left: 0;
  margin: 0.75rem 0 4rem 0;
}
#home-slider .carousel-indicators .active {
  opacity: 1 !important;
}
#home-slider .carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 190px;
  height: 30px;
  padding: 0;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: 1px;
  cursor: pointer;
  background-color: transparent;
  background-clip: padding-box;
  border: 0;
  /*border-top: 10px solid transparent;*/
  border-top: 3px solid #ffffff;
  opacity: 0.5;
  transition: opacity 0.6s ease;
  color: #ffffff;
  text-align: left;
}
#home-slider .carousel-hero {
  margin: auto;
  width: 300px;
}
#home-slider .ps-c {
  padding-bottom: 2rem;
}

/* home content base class */
.home-content {
  position: relative;
  background-color: #ffffff;
  padding-top: 1.5rem;
}
.home-content .col-12 {
  margin-bottom: 1.5rem;
  text-align: center;
}

.submenu {
  max-width: 500px;
}

.insta-posts {
  max-width: 400px;
}

.col-click a {
  display: block;
  text-decoration: none;
  color: #000;
}
.col-click a:hover {
  opacity: 0.8;
}

.view {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 55% 20%;
  padding: 3rem 0;
}

.kits {
  height: 400px;
}

.personas {
  max-width: 400px;
  margin: 0 auto;
}

/*
body {
  &.random-1 {
    #mainnav {
      background: rgb(182 187 237 / 0.7);
    }
    main {
      background-image: url(/images/templates/major/main-background-vodka.png) !important;
      background-repeat: no-repeat;
      background-size: contain;
      background-position: center top;
    }
  }
}
*/
.catmask {
  -webkit-mask-image: linear-gradient(-3deg, transparent, transparent 17%, #000000 18%, #000000 100%);
  mask-image: linear-gradient(-3deg, transparent, transparent 15%, #000000 16%, #000000 100%);
}

.categorybox a {
  text-decoration: none;
  color: #111;
}
.categorybox a:hover {
  color: #fff;
}
.categorybox a:hover div {
  background-color: #1a237e;
  border-radius: 0.5rem;
}
.categorybox a:hover div img {
  opacity: 0.5;
}
.categorybox a:hover div h3 {
  color: #fff;
}
.categorybox div {
  background-color: #fff;
}
.categorybox .breakout {
    background-color: aliceblue;
    border: 1px solid #3DC6EF !important;
}

.fat-footer .connect img {
  height: 30px;
  width: 30px;
  margin: 0 0.5rem;
}
.fat-footer .connect img.bg {
  height: 35px;
  width: 35px;
}

@media (min-width: 576px) {
  #home-slider .carousel-hero {
    margin: auto;
    width: 370px;
    position: relative;
    left: 10px;
  }

  .kits {
    height: 500px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .home-dates {
    width: 600px;
  }
}
@media (min-width: 768px) {
  #home-slider {
    height: 33rem !important;
    background-image: url("/files/images/banners/bg-carousel.png");
    background-repeat: no-repeat;
    background-position: center 260px;
    background-size: auto 50%;
    padding-bottom: 1rem;
  }
  #home-slider .carousel-item {
    height: 27rem;
  }
  #home-slider .carousel-hero {
    margin: 0;
    width: 340px;
  }
  #home-slider .carousel-indicators {
    right: auto;
    left: auto;
    margin-bottom: 5rem;
    margin-top: -2rem;
  }
  #home-slider .ps-c {
    padding-left: 1rem;
  }

  /* home-content base class */
  .home-content {
    margin-top: -3rem;
    position: relative;
    background-color: #ffffff;
    padding-top: 1.5rem;
  }

  .home-dates {
    max-width: 600px;
  }

  .view {
    background-position: 40% 20%;
  }

  body {
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 50% 28%;
  }
  body.random-1 {
    background-image: url(/files/images/banners/header-bg-md.png) !important;
  }
  body.random-2 {
    background-image: url(/files/images/banners/header-bg-md-vodka.png) !important;
  }
  body.random-3 {
    background-image: url(/files/images/banners/header-bg-md-picton.png) !important;
  }
  body.random-4 {
    background: none !important;
  }
  body.random-secondary-2 {
    background-position: right 70%;
    background-image: url(/files/images/banners/body-trapezoid.png) !important;
    background-repeat: no-repeat;
    background-size: 25%;
    background-attachment: fixed;
  }
  body.random-secondary-3 {
    background-position: left 50%;
    background-image: url(/files/images/banners/body-circle.png) !important;
    background-repeat: no-repeat;
    background-size: 20%;
    background-attachment: fixed;
  }
  body.random-secondary-4 {
    background-position: right 80%;
    background-image: url(/files/images/banners/body-rhombus.png) !important;
    background-repeat: no-repeat;
    background-size: 20%;
    background-attachment: fixed;
  }
}
@media (min-width: 992px) {
  #mainnav .dropdown-menu {
    min-width: 200px;
  }
  #mainnav .dropdown-menu.applying-menu {
    width: 800px;
  }
  #mainnav .dropdown-menu.help-menu {
    width: 600px;
  }
  #mainnav .dropdown-menu.search-menu {
    width: 450px;
  }
  #mainnav .dropdown-menu.contact-menu dl dd {
    margin-bottom: 16px;
    display: flex;
  }
  #mainnav .dropdown-menu.contact-menu dl dd .dd-icon {
    margin-right: 8px;
    font-weight: 700;
  }
  #mainnav .dropdown-menu.contact-menu dl dd .dd-text {
    margin: 0;
  }
  #mainnav .dropdown-menu hr {
    width: 90%;
    margin: 0 auto 0 0;
  }
  #mainnav .dropdown-toggle::after {
    border: none;
  }
  #mainnav .dropdown-toggle.show::after {
    content: "";
    border-bottom: 2px #4dd0e1 solid;
    width: 100%;
    display: block;
    margin: 0 0.125rem;
  }

  #home-slider {
    height: 34rem !important;
    background-position: center 290px;
  }
  #home-slider .carousel-hero {
    margin: 0;
    width: 390px;
  }
  #home-slider .carousel-indicators {
    margin-bottom: 5rem;
    margin-top: 0rem;
  }
  #home-slider .ps-c {
    padding-left: 3rem;
  }

  .home-content {
    /* Center align the text within the three columns below the carousel */
  }
  .home-content .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
  }

  .home-dates {
    max-width: 100%;
  }

  .view {
    height: 500px;
    padding: 0;
  }

  .kits {
    height: 600px;
  }

  /*
    body {
      &.random-1 {
        main {
          background-position: center top;
        }
      }
    }
  */
  .fat-footer {
    position: relative;
  }
  .fat-footer .connect img {
    position: relative;
    z-index: 2;
    height: 35px;
    width: 35px;
    margin: 0 0.5rem;
  }
  .fat-footer .connect img.bg {
    height: 40px;
    width: 40px;
  }
}
@media (min-width: 1200px) {
  #mainnav {
    position: fixed;
  }
  #mainnav .dropdown-menu.applying-menu {
    width: 900px;
  }

  #home-slider .ps-c {
    padding-left: 5rem;
  }

  main {
    padding-top: 4rem;
  }

  .view {
    background-position: 100% 20%;
  }

  body {
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 40% 30%;
  }
  body.random-1 {
    background-image: url(/files/images/banners/header-bg-lg.png) !important;
  }
  body.random-2 {
    background-image: url(/files/images/banners/header-bg-lg-vodka.png) !important;
  }
  body.random-3 {
    background-image: url(/files/images/banners/header-bg-lg-picton.png) !important;
  }
  body.random-4 {
    background: none !important;
  }
}
@media (min-width: 1400px) {
  #home-slider .ps-c {
    padding-left: 8rem;
  }
}
/** Account **/
#summary .actions-only {
  display: none;
}

/** CourseSearch **/
.courselist {
  margin-bottom: 1rem;
  padding-left: 0.5rem;
}

.coursesummary {
  margin-bottom: 1rem;
  padding-left: 0.5rem;
}

/* Joomla! article icons */
[role=tooltip]:not(.show) {
  right: 1em;
  z-index: 1070;
  display: none;
  max-width: 120px;
  padding: 0.5em;
  margin: 0.5em;
  color: black;
  text-align: start;
  background: white;
  border: 1px solid #6d757e;
  border-radius: 0.25rem;
  box-shadow: none;
}

[role=tooltip]:not(.show)[id^=editarticle-] {
  right: auto;
  -webkit-margin-start: -5em;
  margin-inline-start: -5em;
}

:focus + [role=tooltip],
:hover + [role=tooltip] {
  position: absolute;
  display: block;
}

@media print {
  .accordion-item .collapse {
    display: block !important;
    height: auto;
  }
}
.logo {
  position: absolute;
  top: 15px;
  left: 25px;
  z-index: 12;
  width: 123px;
  height: 50px;
}

.vtac-circles {
  top: 0;
  left: 0;
  z-index: 11;
}
.vtac-circles .circle-white {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  opacity: 1;
}
.vtac-circles .circle-white.scrolled {
  opacity: 0;
}
.vtac-circles .circle-white img {
  width: 100%;
}

.masthead {
  background-color: #ffffff !important;
  padding: 1rem 0;
}

@media (max-width: 575.98px) {
  .logo {
    top: 15px;
  }
}
@media (max-width: 767.98px) {
  .logo {
    width: 80px;
    height: 32px;
    left: 15px;
  }

  .masthead {
    height: 60px;
  }

  .vtac-circles .circle-white {
    width: 180px;
    left: -10px;
  }
}
@media (max-width: 575.98px) {
  .masthead {
    height: 60px;
  }
}
@media (min-width: 992px) {
  .logo {
    width: 123px;
    height: 50px;
  }

  .masthead {
    height: 80px;
  }

  .search-item.show .nav-link {
    position: relative;
    z-index: 14;
  }
  .search-item.show:after {
    z-index: 12;
    opacity: 1;
    visibility: visible;
    position: fixed;
  }
  .search-item:after {
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: opacity 0.15s ease-in-out;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.7);
    pointer-events: none;
  }

  .searchbox {
    width: 500px;
    height: 100px;
  }
}
/*.topnav {
    li.nav-item {
        margin: 0;
        padding: 0;
        height: 20px;
        display: inline;
        vertical-align: middle;
        color: #fff; 

        a {
            padding-top: 0;
        }

        i.material_icons {
            vertical-align: middle;
        }
    }
}*/
.masthead .navbar-nav .nav-item .nav-link {
  line-height: 1;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.navbar {
  font-weight: 300;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

@media (min-width: 1200px) {
  .navbar-nav .nav-item .btn {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    min-width: 120px;
  }
}
@media screen and (min-width: 991px) and (max-width: 1340px) {
  #navbarNavMain ul.navbar-nav {
    width: 75%;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .masthead .navbar-nav .nav-item .nav-link {
    padding-left: 0.9rem;
    padding-right: 0.9rem;
    font-size: 0.925rem;
  }
}
@media (min-width: 992px) {
  .masthead .navbar-nav .nav-item .nav-link {
    text-align: center;
  }

  #navbarNavMain ul {
    align-items: center;
  }

  .services-info .nav-item {
    width: 21%;
    text-align: center;
  }
  .services-info .nav-item:last-of-type {
    width: 16%;
    text-align: center;
  }
  .services-info .dropdown-menu.w-300px {
    width: 300px;
  }
  .services-info .dropdown-menu.w-350px {
    width: 350px;
  }
}
@media (max-width: 767.98px) {
  .masthead .navbar-nav .nav-item .nav-link {
    padding-left: 2rem;
  }

  #navbarNavMain ul {
    margin-top: 2.75rem;
  }

  .navbar-expand-lg .services-info .navbar-nav .dropdown-menu {
    position: static !important;
  }

  .services-info .nav-item {
    width: 100%;
    text-align: left;
  }
}
#introduction::before,
#item-1::before,
#item-2::before,
#item-3::before,
#item-4::before,
#item-5::before,
#item-6::before,
#item-7::before {
  display: block;
  content: " ";
  margin-top: -65px;
  height: 65px;
  visibility: hidden;
}

.topnav {
  background-color: #06068F !important;
}

.guide-nav {
  padding-top: 12px;
  width: 300px;
}
.guide-nav .nav {
  display: block;
}
.guide-nav.guide-sticky {
  position: fixed;
  z-index: 2;
  bottom: 0px;
  top: 120px;
  width: 300px;
}
.guide-nav.guide-abs {
  position: absolute;
  z-index: 2;
  bottom: 0px;
  width: 300px;
}

.icons {
  position: absolute;
  margin-top: 120px;
  right: 20px;
  z-index: 999;
}
.icons .icon-edit::before {
  font-family: "Material Symbols Outlined";
  font-size: 110%;
  content: "edit_square";
  position: relative;
  top: 3px;
}

.services-info .dropdown-toggle:after {
  border: none;
}
.services-info .dropdown-divider {
  margin: 0;
}

[aria-expanded=false] > .expanded,
[aria-expanded=true] > .collapsed {
  display: none;
}

/* Stepper */
ul.stepper {
  padding: 0;
  margin: 0;
}
ul.stepper li.active a .circle {
  background-color: #ffffff !important;
  box-shadow: 0 0 0 3px #4285f4;
  color: #4285f4;
}
ul.stepper-horizontal li {
  align-items: stretch;
}
ul.stepper-horizontal li:not(:first-child):before {
  height: 2px;
  margin-top: 2.35rem;
}
ul.stepper-horizontal li:not(:last-child):after {
  height: 2px;
  margin-top: 2.35rem;
}

@media (max-width: 47.9375rem) {
  ul.stepper-horizontal {
    display: none;
  }
}
@media (min-width: 47.9376rem) {
  .progress {
    display: none;
  }
}
/*
.nav-tabs {
    .nav-link {
        color: #777;
        &.active {
            color: #1266f1;
            border: none;
            border-bottom: 3px #1266f1 solid;
            font-weight: bold;
        }
    }
}
*/
table th {
  font-weight: bold;
}
table.table a {
  color: #005AFF;
}

table.table-bluegrey {
  border-bottom: 1px solid #06068F;
}
table.table-bluegrey thead tr th {
  border-bottom: 1px solid #06068F;
}
table.table-bluegrey tbody tr td {
  border-bottom: 1px solid #06068F;
}

table.grey {
  background-color: #fff !important;
}
table.grey thead tr th {
  border-bottom: 1px solid #06068F;
  padding: 8px;
}
table.grey tbody tr td {
  border-bottom: 1px solid #06068F;
  padding: 8px;
}

input[type=text] {
  height: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #bebebe;
  border-radius: 3px;
  padding: 7px;
  margin: 1px 0 6px 0;
  outline: none;
}

input[type=password] {
  height: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #bebebe;
  border-radius: 3px;
  padding: 7px;
  margin: 1px 0 6px 0;
  outline: none;
}

input[type=date] {
  height: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #bebebe;
  border-radius: 3px;
  padding: 7px;
  margin: 1px 0 6px 0;
  outline: none;
}

input[type=datetime] {
  height: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #bebebe;
  border-radius: 3px;
  padding: 7px;
  margin: 1px 0 6px 0;
  outline: none;
}

input[type=number] {
  height: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #bebebe;
  border-radius: 3px;
  padding: 7px;
  margin: 1px 0 6px 0;
  outline: none;
}

input[type=search] {
  height: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #bebebe;
  border-radius: 3px;
  padding: 7px;
  margin: 1px 0 6px 0;
  outline: none;
}

input[type=time] {
  height: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #bebebe;
  border-radius: 3px;
  padding: 7px;
  margin: 1px 0 6px 0;
  outline: none;
}

input[type=url] {
  height: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #bebebe;
  border-radius: 3px;
  padding: 7px;
  margin: 1px 0 6px 0;
  outline: none;
}

input[type=email] {
  height: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #bebebe;
  border-radius: 3px;
  padding: 7px;
  margin: 1px 0 6px 0;
  outline: none;
}

select {
  height: 40px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #bebebe;
  border-radius: 3px;
  padding: 7px;
  margin: 1px 0 6px 0;
  outline: none;
}

input[type=radio] {
  width: 25px;
  height: 25px;
  position: relative;
  top: 7px;
}
input[type=radio].btn-check {
  position: absolute;
}

input[type=checkbox] {
  width: 25px;
  height: 25px;
  position: relative;
  top: 7px;
}
input[type=checkbox].btn-check {
  position: absolute;
}

legend {
  font-size: 1.2rem;
  font-weight: 700;
}

.form-check-label {
  display: inline;
}

.form-label {
  font-weight: 700;
  margin-top: 0.5rem;
}
.form-label + input {
  margin-top: 0;
}

.form-inline label {
  align-items: flex-start;
  justify-content: flex-start;
}

.form-check-input + label {
  margin-left: 0.1rem;
}

.form-check-inline label {
  margin-right: 0.75rem;
}

/** Forms **/
.form-control.is-valid {
  border-color: #bebebe;
  background-image: none;
}

.was-validated .form-control:valid {
  border-color: #bebebe;
  background-image: none;
}
.was-validated .form-check-input:valid ~ .form-check-label {
  color: #212529;
}

.form-check-input.is-valid ~ .form-check-label {
  color: #212529;
}

.claims .form-control[readonly] {
  background-color: #ffffff;
  border-color: #ffffff;
}

/* Toggle switch */
.custom-switch .custom-control-label::before {
  top: 0;
  left: -3.25rem;
  border-radius: 0.35rem;
  width: 3.25rem;
  height: 1.75rem;
}
.custom-switch .custom-control-label::after {
  top: 0.18rem;
  left: calc(-3.25rem + 2px);
  width: calc(1.5rem - 2px);
  height: calc(1.5rem - 2px);
  border-radius: 0.25rem;
}
.custom-switch .custom-control-input:checked ~ .custom-control-label::after {
  background-color: #fff;
  -webkit-transform: translateX(1.5rem);
  transform: translateX(1.5rem);
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #005aff;
  background-color: #005aff;
  background-image: url(https://www.vtac.edu.au/files/images/icons/done_white_48dp.png);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  background-size: 20px 20px;
}

/* buttons */
.btn.btn-rounded {
  border-radius: 10em;
}
.btn.btn-primary {
  background-color: #1368f1 !important;
  border: 2px solid #1368f1 !important;
}
.btn.btn-outline-primary {
  color: #1368f1 !important;
  border: 2px solid #1368f1 !important;
}
.btn.btn-login {
  background-color: #fff !important;
  border: none !important;
  color: #06068F !important;
  box-shadow: none !important;
  padding: 0.375rem;
  font-size: 2rem;
  font-weight: 700;
}
.btn.btn-signup {
  background-color: #fff !important;
  border: none !important;
  color: #06068F !important;
  box-shadow: none !important;
  padding: 0.375rem;
}

@media (min-width: 768px) {
  .btn.btn-primary {
    background-color: #1368f1 !important;
    border: 2px solid #1368f1 !important;
  }
  .btn.btn-primary.btn-login {
    background-color: #1368f1 !important;
    border: 2px solid #1368f1 !important;
    color: #fff !important;
    padding: 0.375rem 1.25rem;
  }
  .btn.btn-outline-primary {
    color: #1368f1 !important;
    border: 2px solid #1368f1 !important;
  }
}
body, p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 1rem;
}

/* headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 2rem;
  font-weight: bold;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: bold;
}

h1 {
  font-family: "Poppins", sans-serif;
  padding: 0 0 15px 0;
}
h1.application {
  font-family: "Montserrat", sans-serif;
  color: #002f6c;
  position: absolute;
  z-index: 12;
}

h2,
.h2 {
  font-family: "Poppins", serif;
}
h2.h2-serif,
.h2.h2-serif {
  font-family: "Source Serif 4", serif;
}
h2 .h2-serif,
.h2 .h2-serif {
  font-family: "Source Serif 4", serif;
}

h3,
.h3 {
  color: #455a64;
  font-family: "Poppins", serif;
}

h4,
.h4 {
  color: #002f6c;
  font-family: "Poppins", serif;
}

h5 {
  color: #0d47a1;
}

h6 {
  color: #000;
}

.header-serif {
  font-family: "Source Serif 4", serif;
}

.featurette-heading {
  font-size: 2.25rem;
  font-weight: 700;
}

/* modifiers */
small {
  font-size: 80%;
}

.font-small {
  font-size: 0.9rem;
}

.bigger {
  font-size: 130%;
}

.first-cap::first-letter {
  text-transform: capitalize !important;
}

.first-cap {
  text-transform: lowercase !important;
}

/* links */
a {
  color: #005aff;
}
a.material-icons {
  color: #000000;
  text-decoration: none;
}

footer a {
  color: #fff;
}

/* menu */
.navbar-expand-xl .navbar-nav.topnav .nav-item {
  font-size: 0.8rem;
}
.navbar-expand-xl .navbar-nav .nav-item {
  font-size: 0.9rem;
}
.navbar-expand-xl .navbar-nav .nav-link {
  padding-right: 0.8rem;
  padding-left: 0.8rem;
}

.navbar form .md-form input {
  font-size: 0.8rem;
}
.navbar form .md-form input:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  left: 0;
  bottom: 8px;
}

#hero h1 {
  font-family: Montserrat, Inter, sans-serif;
  letter-spacing: -2px;
}

@media (min-width: 768px) {
  h1.application {
    font-size: 1.9rem;
    position: absolute;
    top: 22px;
    left: 235px;
  }

  #hero p.highlight {
    font-size: 130%;
  }
}
@media (min-width: 992px) {
  h1.application {
    font-size: 1.9rem;
    position: absolute;
    top: 22px;
    left: 235px;
  }

  #hero h1 {
    font-size: 2rem;
  }
  #hero p.highlight {
    margin-top: -0.5rem;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  #hero h1 {
    font-size: 2rem;
  }
  #hero p.highlight {
    margin-top: -0.5rem;
  }
}
@media (max-width: 575.98px) {
  #hero h1 {
    font-size: 1.6rem;
  }
  #hero p.highlight {
    font-size: 0.925rem;
  }
}
@media (max-width: 575.98px) {
  #hero .btn {
    margin-top: 0;
    font-size: 0.825rem;
  }
}
@media screen and (max-width: 320px) {
  #hero p.highlight {
    display: none;
  }
}
.guide-nav .nav-pills a {
  color: #444;
}
.guide-nav .nav-pills a:hover {
  color: #000;
  text-decoration: underline;
}
.guide-nav .nav-pills a.active {
  color: #fff;
  background-color: #373534;
}
.guide-nav .nav-pills a.active:hover {
  text-decoration: none;
}

/** CourseSearch **/
#filters label {
  font-size: 0.9rem;
}
#filters h2 {
  font-size: 1.3rem;
}
#filters h3 {
  margin: 1rem 0;
  font-size: 1.1rem;
  color: #000;
}

.coursegroup h2 {
  font-size: 1.5em;
  margin: 1rem 0 0.3rem 0;
}

.card.courselist h3 {
  font-size: 1.2em;
  font-family: "Poppins", sans-serif;
  margin-top: 0.6rem;
  font-weight: 500;
}
.card.courselist p {
  font-size: 0.95em;
}

#requirements th {
  font-size: 80%;
}
#requirements td {
  font-size: 80%;
}

/** Tour **/
.popover.tour-tour .popover-body {
  font-size: 0.925rem;
}

/** Preferences **/
#pref-list h4 {
  font-size: 1.2em;
  font-family: "Poppins", sans-serif;
  margin-top: 0.5rem;
  font-weight: 500;
}

#pref-filters label {
  font-size: 0.9rem;
}
#pref-filters h4 {
  font-size: 1.3rem;
}
#pref-filters h5 {
  margin: 1rem 0;
  font-size: 1.1rem;
  color: #000;
}

.applied-filters {
  line-height: 2.1rem;
  white-space: nowrap;
}

/** Account:Preferences **/
.pref-summary #pref-list h4 {
  font-size: 1rem;
}
.pref-summary #pref-list p {
  font-size: 0.9rem;
}
.pref-summary #pref-list input[type=text] {
  font-size: 0.9rem;
}

.guidesections h2 {
  font-size: 3.5em;
  font-family: "Poppins", sans-serif;
  padding: 5px 0 15px 0;
}

.footer-copyright a {
  font-weight: bold;
}

.fat-footer h2 {
  font-size: 1.4em;
  padding: 5px 0;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #aec9d7;
  text-transform: uppercase;
}
.fat-footer ul {
  list-style-type: none;
}

.blockquote {
  padding: 0.5rem 1rem;
}
.blockquote p,
.blockquote ul li {
  font-size: 0.85em;
  padding: 0;
  font-family: "Poppins", serif;
}

.card .card-header {
  margin-top: 0;
}
.card .card-title {
  margin-top: 0;
}
.card .card-body {
  padding: 0.5em;
}
.card .card-body h3.card-title {
  padding-top: 0.25em;
  font-family: "Poppins", serif;
  font-size: 1.2rem;
  font-weight: 700;
}
.card .card-body li {
  font-size: 0.93rem;
}
.card .card-body li a {
  color: #34495e;
}
.card .card-body label {
  font-size: 0.93rem;
  color: #34495e;
  padding-left: 0.3rem;
}

.categorybox .card .list-group-item {
  padding: 0.5em 0.25em;
}

.material-symbols-outlined {
  vertical-align: middle;
}
.material-symbols-outlined.mso-18 {
  font-size: 18px;
}
.material-symbols-outlined.mso-30 {
  font-size: 30px;
}
.material-symbols-outlined.mso-36 {
  font-size: 36px;
}
.material-symbols-outlined.mso-48 {
  font-size: 48px;
}
.material-symbols-outlined.mso-60 {
  font-size: 60px;
}
.material-symbols-outlined.mso-blue {
  color: #007bff;
}
.material-symbols-outlined.mso-light {
  color: white;
}

.dropdown-item {
  font-size: 0.9375rem;
  padding: 5px 15px;
}

.vtac-dark-blue {
  color: #06068F;
}

.vtac-alt-dark-blue {
  color: #1A237E;
}

.vtac-indigo {
  color: #4B068F;
}

.vtac-mid-blue {
  color: #0D47A1;
}

.vtac-dark-grey {
  color: #373534;
}

.vtac-light-grey {
  color: #F4FAFA;
}

.vtac-light-purple {
  color: #B6BBED;
}

.bg-vtac-dark-blue {
  background-color: #06068F;
}

.bg-vtac-alt-dark-blue {
  background-color: #1A237E;
}

.bg-vtac-indigo {
  background-color: #4B068F;
}

.bg-vtac-mid-blue {
  background-color: #0D47A1;
}

.bg-vtac-dark-grey {
  background-color: #373534;
}

.bg-vtac-light-grey {
  background-color: #F4FAFA;
}

.bg-vtac-light-grey {
  background-color: #F4FAFA;
}

.bg-vtac-light-purple {
  background-color: #B6BBED;
}

.bg-gradient-purple-horizontal {
  background-color: #f0f3f9;
  background: linear-gradient(to left, #4c187d 0%, #20208f 70%, #20208f 100%);
}

.bg-gradient-light-purple-vertical-70 {
  background-color: #f0f3f9;
  background: linear-gradient(to top, #c8c8e6 0%, #d4f2fb 70%, #ffffff 70%, #ffffff 100%);
}

.fat-footer {
  background-color: #00204a !important;
}

.footer-copyright {
  background-color: #007c87 !important;
}

.border-vtac-dark-blue {
  border-color: #06068F;
}

.border-vtac-alt-dark-blue {
  border-color: #1A237E;
}

.border-vtac-indigo {
  border-color: #4B068F;
}

.border-vtac-mid-blue {
  border-color: #0D47A1;
}

.border-vtac-dark-grey {
  border-color: #373534;
}

.border-vtac-light-grey {
  border-color: #F4FAFA;
}

.border-vtac-light-purple {
  border-color: #B6BBED;
}

.blockquote.bq-border-left {
  border-left: 0.5rem solid #06068F;
}

.btn-vtac-dark-blue {
  border-color: #06068F;
  background-color: #06068F;
  color: #ffffff !important;
}
.btn-vtac-dark-blue:hover {
  border-color: #1A237E;
  background-color: #1A237E;
}

.btn-vtac-light {
  border-color: #B6BBED;
  background-color: #B6BBED;
  color: #373534 !important;
}
.btn-vtac-light:hover {
  border-color: #F4FAFA;
  background-color: #F4FAFA;
}

a.anchor {
  display: block;
  position: relative;
  top: -250px;
  visibility: hidden;
}

footer hr {
  border: none;
  border-top: 1px solid #fff;
  color: #fff;
  overflow: visible;
  text-align: center;
  height: 1px;
}

/* spacing */
.pt-05 {
  padding-top: 0.125rem !important;
}

.pe-0725 {
  padding-right: 0.725rem;
}

.lh-1 {
  line-height: 1em;
}

.lh-16 {
  line-height: 1.6em;
}

/* Accordion */
.accordionButton {
  cursor: pointer;
}

/** Collapse **/
[aria-expanded=false] > .expanded {
  display: none;
}

[aria-expanded=true] > .collapsed {
  display: none;
}

.border-bottom-1 {
  border-bottom: 1px solid #cccccc;
}

.rounded.rounded-extra {
  border-radius: 0.5rem !important;
}

.circle {
  border: 2px solid #ffffff;
  background-color: transparent;
  height: 60px;
  border-radius: 50%;
  width: 60px;
  padding-top: 0.6rem;
}

.badge-material-bluegrey {
  font-size: 80%;
  border: 1px #90caf9 solid !important;
  background-color: #e3f2fd;
  color: #6c757d !important;
  padding: 0.25rem !important;
  box-shadow: none !important;
  border-radius: 0.25rem !important;
}

/* HESP */
#hesp-quiz {
  min-height: 350px;
  padding: 0 15px 25px 15px;
}
#hesp-quiz h2 {
  text-transform: none;
  color: #44687d;
  letter-spacing: 2px;
  font-weight: normal;
}
#hesp-quiz h3 {
  font-size: 110%;
  color: #000;
  font-weight: bold;
}
#hesp-quiz fieldset {
  margin-bottom: 0;
  float: left;
  text-align: left;
  margin: 0 0 12px 0;
  padding: 0;
  border: none;
}
#hesp-quiz fieldset legend {
  font-size: 1rem;
}
#hesp-quiz .hespcats {
  width: auto;
  height: 100%;
  margin: 0 15px 0 0;
  padding: 8px 20px 12px 20px;
  font-weight: bold;
  font-size: 130%;
  cursor: auto;
  border: 2px solid #ddd;
  text-align: left;
  float: left;
  color: #444;
  background: #eceff1;
}
#hesp-quiz .hespcats:hover {
  border: 2px solid #ddd;
}

.checkradio {
  margin-left: 8px;
}
.checkradio .animated {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 7px;
  width: 25px;
  height: 25px;
  -webkit-transition: all 0.15s ease-out 0;
  -moz-transition: all 0.15s ease-out 0;
  transition: all 0.15s ease-out 0;
  background: #fff;
  border: 1px solid #666;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  outline: none;
  margin-right: 0.5rem;
  z-index: 1000;
}
.checkradio .animated::after {
  border-radius: 50%;
}
.checkradio .animated:checked {
  background: #fff;
  border: 2px solid #34495e;
}
.checkradio .animated:checked ~ span {
  font-weight: bold;
}
.checkradio .animated:checked ~ span.toLowCase {
  text-transform: lowercase;
}
.checkradio .animated:checked ~ span.questionMark {
  display: none;
}
.checkradio .animated:checked:hover {
  background: #fff;
  border: 2px solid #34495e;
}
.checkradio .animated:checked:hover::before {
  position: absolute;
  color: #34495e;
  display: inline-block;
  text-align: center;
}
.checkradio .animated:checked::before {
  position: absolute;
  color: #34495e;
  display: inline-block;
  text-align: center;
}
.checkradio .animated:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #34495e;
  content: "";
  display: block;
  position: relative;
  z-index: 100;
}
.checkradio .animated.chk1:checked::before {
  content: "1";
  padding: 0 0 0 6px;
  margin-top: -1px;
}
.checkradio .animated.chk2:checked::before {
  content: "2";
  padding: 0 0 0 6px;
  margin-top: -1px;
}
.checkradio .animated.chk3:checked::before {
  content: "3";
  padding: 0 0 0 6px;
  margin-top: -1px;
}

/* Floating contact menu */
@keyframes bot-to-top {
  0% {
    bottom: -40px;
  }
  50% {
    bottom: 40px;
  }
}
@keyframes scale-in {
  from {
    transform: scale(0);
    opacity: 0;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes rotate-in {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes rotate-out {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 30px;
  right: 30px;
  background-color: #c91474;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  z-index: 1000;
  animation: bot-to-top 2s ease-out;
}

ul.float-contact {
  position: fixed;
  right: 30px;
  padding-bottom: 20px;
  bottom: 70px;
  z-index: 100;
}
ul.float-contact li {
  list-style: none;
  margin-bottom: 10px;
}
ul.float-contact li a {
  background-color: #0d47a1;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  width: 60px;
  height: 60px;
  display: block;
}
ul.float-contact:hover {
  visibility: visible !important;
  opacity: 1 !important;
}
ul.float-contact:focus {
  visibility: visible !important;
  opacity: 1 !important;
}
ul.float-contact:active {
  visibility: visible !important;
  opacity: 1 !important;
}

.icon-float {
  font-size: 30px;
  margin-top: 14px;
}

#menu-share + ul.float-contact {
  visibility: hidden;
}
#menu-share:hover + ul.float-contact {
  visibility: visible;
  animation: scale-in 0.5s;
}
#menu-share:hover > i {
  animation: rotate-out 0.5s;
}
#menu-share i {
  animation: rotate-in 0.5s;
}
#menu-share:focus > i {
  animation: rotate-out 0.5s;
}
#menu-share:active > i {
  animation: rotate-out 0.5s;
}

.mw-750 {
  max-width: 750px;
}

.mw-500 {
  max-width: 500px;
}

.vidcontainer16to9 {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

.vidcontainer1to1 {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}

.vidcontainerto9to16 {
  position: relative;
  width: 56.25%;
  height: 0;
  padding-bottom: 100%;
}

.video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.youtube-video {
  aspect-ratio: 16/9;
  width: 100%;
  max-width: 550px;
}

/* Carousel */
.carousel {
  margin-bottom: 0;
}

.carousel-caption {
  z-index: 10;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23999'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23999'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

/* Blog */
/*Blog CSS*/

.blog-item {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
  padding: 0;
}

.blog-item h2 {
    font-size: 1.2rem;
    margin-top: 0;
}

.boxed .blog-item {
  background-color: #fff;
  -webkit-box-shadow: 0 0 2px rgba(51, 57, 66, 0.1),
    0 2px 5px rgba(51, 57, 66, 0.08), 0 5px 15px rgba(51, 57, 66, 0.08),
    0 -6px 0 #06068F;
  box-shadow: 0 0 2px rgba(51, 57, 66, 0.1), 0 2px 5px rgba(51, 57, 66, 0.08),
    0 5px 15px rgba(51, 57, 66, 0.08),
    0 -6px 0 #06068F;
    //max-width: 420px;
    margin: 1rem 1rem 0 0;
}

@media (min-width: 768px) {
  .boxed .blog-item.col-md-6 {
      width: 46%;
  }
}

@media (min-width: 1200px) {
  .boxed .blog-item.col-xl-4 {
      width: 31%;
  }
}

.boxed .blog-item .tag-body {
  padding: 25px;
}

.blog-item .item-image {
  margin-bottom: 15px;
  margin-top: 3px;
  overflow: hidden;
}

@media (min-width: 1440px) {
  .container {
    max-width: 1380px;
  }

  .container-sm {
    max-width: 1380px;
  }

  .container-md {
    max-width: 1380px;
  }

  .container-lg {
    max-width: 1380px;
  }

  .container-xl {
    max-width: 1380px;
  }

  .container-xxl {
    max-width: 1380px;
  }
}
.card {
  border: 1;
  box-shadow: none;
}

.pagenav {
  position: relative;
  display: block;
  padding: 0.375rem 0.75rem;
  margin-left: -var(--bs-border-width);
  line-height: 1.25;
  background-color: var(--bs-body-bg);
  border: var(--bs-border-width) solid var(--bs-border-color);
}
.pagenav:hover {
  text-decoration: none;
  background-color: var(--bs-tertiary-bg);
  border-color: var(--bs-border-color);
}
.pagenav:focus {
  z-index: 2;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 71, 161, 0.25);
}

a.pagenav:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.navbar-light .navbar-nav .nav-link {
  color: black;
  font-weight: 400;
}

.dropstart .dropdown-menu[data-bs-popper] {
  right: 4em;
}

.masthead.btn {
  padding-left: 0.8rem;
  padding-right: 0.8rem;
  min-width: 100px;
}

.btn {
  margin: 0.375rem;
  color: inherit;
  text-transform: none;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border-radius: 0.125rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  padding: 0.375rem 1.25rem;
  font-size: 0.81rem;
}
.btn:hover, .btn:focus, .btn:active, .btn:active:focus, .btn.active {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.46), 0 2px 10px 0 rgba(0, 0, 0, 0.42);
}
.btn.btn-rounded {
  border-radius: 10em;
}
.btn.btn-primary {
  color: #fff !important;
}
.btn.btn-outline-primary {
  color: #1368f1 !important;
  border: 2px solid #1368f1 !important;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
}
.btn.btn-secondary {
    background-color: #ffffff !important;
    text-transform: none;
    border-radius: 6px;
}
.btn.btn-outline-primary:hover, .btn.btn-outline-primary:focus, .btn.btn-outline-primary:active, .btn.btn-outline-primary:active:focus, .btn.btn-outline-primary.active {
  background-color: #fff;
  color: #4285f4 !important;
}
.btn.btn-secondary {
    background-color: #ffffff !important;
    color: #373534;
}
.navbar-toggler {
  color: #06068F;
  border: none;
  box-shadow: none;
  font-size: 21px;
}
.navbar-toggler:focus {
  box-shadow: none;
}

.accordion-button::after {
  float: right;
}

.accordion-button {
  font-size: 1.4rem;
  border: #ccc solid 1px;
  border-radius: 0.5rem;
  margin: 0.375rem;
}

.accordion-item {
  border: 0;
}

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
}

.page-link {
  position: relative;
  display: block;
  color: #0d6efd;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #dee2e6;
  padding: 0.375rem 0.75rem;
}
.page-link:hover {
  z-index: 2;
  color: #0a58ca;
  background-color: #e9ecef;
  border-color: #dee2e6;
}
.page-link:focus {
  z-index: 3;
  color: #0a58ca;
  background-color: #e9ecef;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.page-item:not(:first-child) .page-link {
  margin-left: -1px;
}
.page-item:first-child .page-link {
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.page-item:last-child .page-link {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #0d6efd;
  border-color: #0d6efd;
}

.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  background-color: #fff;
  border-color: #dee2e6;
}

.icon-angle-double-left:before {
  font-family: "Material Symbols Outlined";
  content: "first_page";
  font-size: 12px;
}

.icon-angle-left:before {
  font-family: "Material Symbols Outlined";
  content: "chevron_left";
  font-size: 12px;
}

.icon-angle-double-right:before {
  font-family: "Material Symbols Outlined";
  content: "last_page";
  font-size: 12px;
}

.icon-angle-right:before {
  font-family: "Material Symbols Outlined";
  content: "chevron_right";
  font-size: 12px;
}

.bg-danger {
  background-color: #ff3547 !important;
}

.bg-warning {
  background-color: #fb3 !important;
}

.bg-info {
  background-color: #33b5e5 !important;
}

.alert-info {
  color: #0c5460;
  background-color: #d1ecf1;
  border-color: #bee5eb;
}

.alert-warning {
  color: #664d03;
  background-color: #fff3cd;
  border-color: #ffecb5;
}

.alert-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

/* CSS Document */
@media print {
  * {
    text-shadow: none !important;
    box-shadow: none !important;
  }

  body {
    color: #000;
    background: #fff;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .container {
    min-width: 992px !important;
  }

  h1 {
    color: #000;
    background: none;
    font-size: 42px;
  }

  nav {
    display: none !important;
  }

  aside {
    display: none;
  }

  footer {
    display: none !important;
  }

  main {
    width: 100%;
    margin: 0;
    padding: 0;
    page-break-before: always;
    float: none;
  }
  main a {
    font-weight: bolder;
    text-decoration: none;
  }
  main a:link:after {
    content: " <" attr(href) "> ";
  }

  @page {
    margin: 2cm;
  }
  h2 {
    page-break-after: avoid;
    font-size: 18px;
  }

  h3 {
    page-break-after: avoid;
    font-size: 16px;
  }

  p, .coursetitle {
    font-size: 12px;
  }

  p.coursetitle {
    -webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
    print-color-adjust: exact !important;
  }

  td {
    font-size: 12px;
  }

  ul {
    page-break-inside: avoid;
  }
  ul li {
    font-size: 12px;
  }

  h4,.prereq-guide h4 {
    font-size: 14px;
  }

  h5 {
    font-size: 13px;
  }

  img {
    max-width: 100% !important;
    page-break-inside: avoid;
  }

  tr {
    page-break-inside: avoid;
  }

  pre {
    white-space: pre-wrap !important;
    border: 1px solid #adb5bd;
    page-break-inside: avoid;
  }

  blockquote {
    border: 1px solid #adb5bd;
    page-break-inside: avoid;
  }

  .badge {
    border: 1px solid #000;
  }

  .table {
    border-collapse: collapse !important;
  }
  .table td {
    background-color: #fff !important;
  }
  .table th {
    background-color: #fff !important;
  }

  .table-bordered td {
    border: 1px solid #dee2e6 !important;
  }
  .table-bordered th {
    border: 1px solid #dee2e6 !important;
  }

  .table-dark {
    color: inherit;
  }
  .table-dark tbody + tbody {
    border-color: #dee2e6;
  }
  .table-dark td {
    border-color: #dee2e6;
  }
  .table-dark th {
    border-color: #dee2e6;
  }
  .table-dark thead th {
    border-color: #dee2e6;
  }
}
.border-top {
  border-top: 1px solid #dee2e6 !important;
}

.border-right {
  border-right: 1px solid #dee2e6 !important;
}

.border-bottom {
  border-bottom: 1px solid #dee2e6 !important;
}

.border-left {
  border-left: 1px solid #dee2e6 !important;
}

.border-top-0 {
  border-top: 0 !important;
}

.border-right-0 {
  border-right: 0 !important;
}

.border-bottom-0 {
  border-bottom: 0 !important;
}

.border-left-0 {
  border-left: 0 !important;
}

.border-x {
  border-left: 1px solid #dee2e6 !important;
  border-right: 1px solid #dee2e6 !important;
}

.border-y {
  border-top: 1px solid #dee2e6 !important;
  border-bottom: 1px solid #dee2e6 !important;
}

.border {
  border-top: 1px solid #dee2e6 !important;
  border-bottom: 1px solid #dee2e6 !important;
  border-left: 1px solid #dee2e6 !important;
  border-right: 1px solid #dee2e6 !important;
}

.border-0 {
  border-top: 0 !important;
  border-bottom: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
}

@media (min-width: 576px) {
  .border-sm-top {
    border-top: 1px solid #dee2e6 !important;
  }

  .border-sm-right {
    border-right: 1px solid #dee2e6 !important;
  }

  .border-sm-bottom {
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-sm-left {
    border-left: 1px solid #dee2e6 !important;
  }

  .border-sm-top-0 {
    border-top: 0 !important;
  }

  .border-sm-right-0 {
    border-right: 0 !important;
  }

  .border-sm-bottom-0 {
    border-bottom: 0 !important;
  }

  .border-sm-left-0 {
    border-left: 0 !important;
  }

  .border-sm-x {
    border-left: 1px solid #dee2e6 !important;
    border-right: 1px solid #dee2e6 !important;
  }

  .border-sm-y {
    border-top: 1px solid #dee2e6 !important;
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-sm {
    border-top: 1px solid #dee2e6 !important;
    border-bottom: 1px solid #dee2e6 !important;
    border-left: 1px solid #dee2e6 !important;
    border-right: 1px solid #dee2e6 !important;
  }

  .border-sm-0 {
    border-top: 0 !important;
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
  }
}
@media (min-width: 768px) {
  .border-md-top {
    border-top: 1px solid #dee2e6 !important;
  }

  .border-md-right {
    border-right: 1px solid #dee2e6 !important;
  }

  .border-md-bottom {
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-md-left {
    border-left: 1px solid #dee2e6 !important;
  }

  .border-md-top-0 {
    border-top: 0 !important;
  }

  .border-md-right-0 {
    border-right: 0 !important;
  }

  .border-md-bottom-0 {
    border-bottom: 0 !important;
  }

  .border-md-left-0 {
    border-left: 0 !important;
  }

  .border-md-x {
    border-left: 1px solid #dee2e6 !important;
    border-right: 1px solid #dee2e6 !important;
  }

  .border-md-y {
    border-top: 1px solid #dee2e6 !important;
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-md {
    border-top: 1px solid #dee2e6 !important;
    border-bottom: 1px solid #dee2e6 !important;
    border-left: 1px solid #dee2e6 !important;
    border-right: 1px solid #dee2e6 !important;
  }

  .border-md-0 {
    border-top: 0 !important;
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
  }
}
@media (min-width: 992px) {
  .border-lg-top {
    border-top: 1px solid #dee2e6 !important;
  }

  .border-lg-right {
    border-right: 1px solid #dee2e6 !important;
  }

  .border-lg-bottom {
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-lg-left {
    border-left: 1px solid #dee2e6 !important;
  }

  .border-lg-top-0 {
    border-top: 0 !important;
  }

  .border-lg-right-0 {
    border-right: 0 !important;
  }

  .border-lg-bottom-0 {
    border-bottom: 0 !important;
  }

  .border-lg-left-0 {
    border-left: 0 !important;
  }

  .border-lg-x {
    border-left: 1px solid #dee2e6 !important;
    border-right: 1px solid #dee2e6 !important;
  }

  .border-lg-y {
    border-top: 1px solid #dee2e6 !important;
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-lg {
    border-top: 1px solid #dee2e6 !important;
    border-bottom: 1px solid #dee2e6 !important;
    border-left: 1px solid #dee2e6 !important;
    border-right: 1px solid #dee2e6 !important;
  }

  .border-lg-0 {
    border-top: 0 !important;
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
  }
}
@media (min-width: 1200px) {
  .border-xl-top {
    border-top: 1px solid #dee2e6 !important;
  }

  .border-xl-right {
    border-right: 1px solid #dee2e6 !important;
  }

  .border-xl-bottom {
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-xl-left {
    border-left: 1px solid #dee2e6 !important;
  }

  .border-xl-top-0 {
    border-top: 0 !important;
  }

  .border-xl-right-0 {
    border-right: 0 !important;
  }

  .border-xl-bottom-0 {
    border-bottom: 0 !important;
  }

  .border-xl-left-0 {
    border-left: 0 !important;
  }

  .border-xl-x {
    border-left: 1px solid #dee2e6 !important;
    border-right: 1px solid #dee2e6 !important;
  }

  .border-xl-y {
    border-top: 1px solid #dee2e6 !important;
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-xl {
    border-top: 1px solid #dee2e6 !important;
    border-bottom: 1px solid #dee2e6 !important;
    border-left: 1px solid #dee2e6 !important;
    border-right: 1px solid #dee2e6 !important;
  }

  .border-xl-0 {
    border-top: 0 !important;
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
  }
}
@media (min-width: 1400px) {
  .border-xxl-top {
    border-top: 1px solid #dee2e6 !important;
  }

  .border-xxl-right {
    border-right: 1px solid #dee2e6 !important;
  }

  .border-xxl-bottom {
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-xxl-left {
    border-left: 1px solid #dee2e6 !important;
  }

  .border-xxl-top-0 {
    border-top: 0 !important;
  }

  .border-xxl-right-0 {
    border-right: 0 !important;
  }

  .border-xxl-bottom-0 {
    border-bottom: 0 !important;
  }

  .border-xxl-left-0 {
    border-left: 0 !important;
  }

  .border-xxl-x {
    border-left: 1px solid #dee2e6 !important;
    border-right: 1px solid #dee2e6 !important;
  }

  .border-xxl-y {
    border-top: 1px solid #dee2e6 !important;
    border-bottom: 1px solid #dee2e6 !important;
  }

  .border-xxl {
    border-top: 1px solid #dee2e6 !important;
    border-bottom: 1px solid #dee2e6 !important;
    border-left: 1px solid #dee2e6 !important;
    border-right: 1px solid #dee2e6 !important;
  }

  .border-xxl-0 {
    border-top: 0 !important;
    border-bottom: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
  }
}

